html {
    /* si no, lo del flex no va */
    height: 100%;
    width: 100%;
    margin: 0px;
}

.flex-container {
    /* ocupa toda la pantalla */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    margin: 0px;
}

.form-login {
    box-shadow: 0px 0px 10px lightgray;
    padding: 1rem; /* en unidades de fuente del elemento raíz */
    line-height: 150%;
}

/* hace el formulario de inicio un poco más grande*/
.form-login input {
    font-size: 1.25em;
}

.divlogo {
    text-align: center;
    max-width: 75%;
    margin: auto;
}

.imglogo {
    width: 50vw;
    max-width: 100%;
}

label, input, p, select, button {
    font-size: 1.25em;
}

td, th {
    font-size: 1.1em;
}

input, select {
    max-width: 95vw;
}

/* si label, input o select están dentro de un p, se pone a 1em para no aumentar la letra a 1.25*1.25 */
p > label, input, select {
    font-size: 1em;
}

button {
    padding: 0.5em;
}
